/* RESPONSIVE SUPPORT MENU
----------------------------------------------- */
@media only screen and (max-width: 60em) {
	.nav-open {
		display: block;
		text-align: center;
		}
	#main-navigation:target > .nav-open {
		display: none;
		}
	#main-navigation:target > .nav-close {
		display: block;
		text-align: center;
		}
	#main-navigation > .sf-menu {
		position: relative;
		text-align: left;
		}
	#main-navigation > .sf-menu > ul {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		max-height: 0;
		max-width: 16em;
		overflow: hidden;
		background: #333;
		}
	#main-navigation:target > .sf-menu > ul {
		max-height: 400px;
		}
	#main-navigation > .sf-menu > ul > li {
		float: none;
		display: block;
		border-bottom: 1px dotted #565656;
		}
	#main-navigation > .sf-menu > ul > li:after {
		display: none;
		}
	#main-navigation li a {
		float: none;
		display: block;
		color: #fff;
		}
	}

/* RESPONSIVE SUPPORT
----------------------------------------------- */

@media screen and (max-width: 1800px) {



}

@media screen and (max-width: 1650px)
{
	#text-6 p{ font-size: 1.2vw;
		line-height: 250%; }
	#text-6 p br{ display: none; }

	#extra p{ font-size: 14px; }
}

@media screen and (max-width: 1500px) {

	.container{ width: 98%; }

	#text-1 h2{ font-size: 3.1vw;
		width: 95%;
		margin: 0 auto; }

	#text-2 p{ font-size: 1.3vw;
		width: 95%;
		margin: 0 auto; }

	#text-3 h2{ font-size: 2.6vw;
		line-height: 150%;
		margin: 10% 0 0 0; }

	#text-4 p{ font-size: 1.32vw; }

	#text-5 h2{ font-size: 4.9vw;
		line-height: 125%; }

	#text-6 p{ font-size: 1.32vw; }

	#block-7 .p2{ white-space: normal;
        font-size: 21px;
        margin: 0 0 14px 0; }

    #block-7 h1{ font-size: 36px;
    	line-height: 52px;
    	margin: -127px 0 0 0; }

    #block-3.style-01 .bx{ padding: 0 0 0 10px; }

    #block-3.style-01 .container{ max-width: 960px; }

}

@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 1345px) {


	#block-5 .bx { width: 95%; }

	#block-1 h1{ font-size: 49px;
    	line-height: 51px; }

    #block-1 .p2 { font-size: 22.6px;
    	margin: 20px 0px 34px 0;
    	padding: 0 0 0 38px;
    	position: relative;
    	white-space: normal; }

    #block-8 .bx2 { width: 32%;
    max-width: none; }
	

}

@media screen and (max-width: 1280px)
{

	#masthead .container { width: 100% !important; }

	.sf-menu li{ /*width: 12.5%;*/ }

	.sf-menu li a{ white-space: nowrap;
		right: 20px; }

	/*.sf-menu ul li:last-child{ float: none; }

	.sf-menu ul li a:last-child{ white-space: nowrap;
    margin: -2px 0 0 40px; }*/

	.sf-menu ul li a{ margin: 0 0 0 10px; }


	.sf-menu ul .lang-item a img{ margin: 0 0 0 -8px; }

	#menu-top .hamburgerr{ left: 0; }

}

@media screen and (max-width: 1099px) {

	#mn .bxx{ width: 30% !importnt; }

}

@media screen and (max-width: 991px) {

	#block-9 h2{ margin: 130px 0 2.1% 0; }

	#block-9 h2{ font-size: 24px; }

	#block-9 h1{ font-size: 30px; }

	#block-9 img{ width: 50%; }

	#block-9{ min-height: 500px; }

	#block-12 .box{ text-align: center;
		width: 100%; }

	#block-12 .box p{ text-align: center; }

	#block-12 img{ margin: 50px 0 -65px 0px; }

	#block-10 h2{ font-size: 24px; }

	#block-10 .bx{ margin: 0 0 55px 0;
		width: 100%; }
    
    #sync2 .owl-prev, #sync2 .owl-next{ background-position: 6px 5px !important;
        padding: 0px 11px !important;
        background-size: 15px !important;
        top: 91px;  }
    
    .elementor-swiper-button-prev, .elementor-swiper-button-next {
    background-position: 2px 1px !important;
            padding: 10px !important;
    background-size: 15px !important;  }

	.page-template-page-template-full-100-proyectos #main .container{ width: 100% !important; }

    #mn{ transform: scale(0.5); }

	/*.eCell { width: 692px;
    	height: 691.5px; }*/

	/*.eCell{ transform: scale(0.9); }*/

	#mn .bxx{ width: 30% !importnt; }

    #block-5 .bx {
        /*position: relative;*/
        width: 93%;
        /* border-radius: 0; */
        /*top: 0;*/
        padding: 60px 0 0 0;
        border-radius: 80px;
        overflow: hidden;
    }

    #block-5 .bx img{ margin: 11px auto 0px auto; }

    #block-4{ padding: 148px 0 280px 0; }

    #block-6 .bx{ left: 0px; }

    #block-6{ padding: 315px 0 54px 0;
    	overflow: hidden; }

    #block-3{ /*overflow: hidden;*/ }

    #block-6 #home-from { text-align: left;
    	margin: 16px 0 0 0px; }

    #block-2 span i{ display: none; }

    #block-3 .box{ display: none; } 

    #block-3 #carouselExampleIndicators2{ display: block; }

    #block-3 #carouselExampleIndicators2 .box{ display: inline-block; }

    #block-3 .carousel-inner{ overflow: visible; }

	.container {
		width: 90% !important;
		}

	.site-footer{ margin: 0px 0 0 0;
        padding: 55px 0 50px 0;
        text-align: center; }

	.extra-three .widget-area{ width: 100%; }

	#extra .social { float: none;
    	width: 100%;
    	padding-top: 30px; }

    #extra .social div{ display: inline-block;
    	margin: 0 10px; }

    #colophon .ct{ display: block; }

    #block-8 .bx2{ width: 80%;
        max-width: 415px;
        margin: 0 auto 25px auto; }

	#block-6 #home-from .wpcf7-submit { line-height: 45px; }

	#colophon #block-2{ text-align: center; }

	#colophon #block-3{ text-align: center; }

	#extra p a{ margin: 0px; }

	#block-8{ padding: 440px 0 0px 0; }

	#block-4.style-01 .bx1{ padding: 0 0 0 0px; }

	#block-4.style-01 h4 br{ display: none; }

	#block-5.style-01 .bx img{ margin: 33px 0 auto auto; }

	#block-4.style-01 img { margin: 40px auto 65px auto; }

	#block-6 #home-from .wpcf7-submit,
	#block-6.style-01 #home-from .wpcf7-submit{ line-height: 33px; }

	#block-7 h1 { margin: 0px 0 0 0; }

	#block-8 .bx1{ display: block;
    	margin: 40px auto; }

    #block-7 #bkt:before{ width: 107vw;
    	right: 8.5%;}

    #block-6.style-01{ padding: 215px 0 54px 0; }

}

@media screen and (max-width: 960px) {

	.site-content {
		/*margin-right: 40%;*/
		}
	.site-sidebar {
		/*width: 35%;
		margin-left: -35%;*/
		}
	.site-sidebar .widget_search .search-field {
		width: 95%;
		margin: 0 0 10px;
		}
	.site-extra .widget-area {
		width: 100%;
		}

	#masthead .col-3,
	#masthead .col-9{ -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    text-align: center; }

	.site-branding{ float: none; }

	.site-header{ padding: 25px 0px 0px; }

	.site-branding a{ position: relative;
	    top: 0;
	    left: 0;
	    right: 0; }

}

@media screen and (max-width: 767px) {

	#menu-top{ display: none; }

	.hamburger{ display: block;
	    opacity: 1; }

	#text-1 h2 { font-size: 30px; 
    	text-align: center; }

    #block-1 .align-self-center { text-align: center; }

    #block-1 h1{ text-align: left;
        padding: 0 17px; }

    #block-1 .p1{ text-align: left;
        padding: 0 18px;
        font-size: 17px;
        margin: 0px 0 14px 0; }

    #block-2 { text-align: left;
    	padding: 31px 8px 11px 8px; }

    #block-2 span{         border: 1px solid #fff;
        border-radius: 10px;
        padding: 6px 3px 4px 10px;
        margin: 0 0 20px 0px;
        vertical-align: top;
        font-size: 11.5px;
        width: 177px;
        line-height: 29px;
        min-height: 44px;
        text-align: left; }

    #block-2 span br{ display: none; }

    #block-6 #home-from{ text-align: left;
        margin: 115px 0 0 0px;
        display: inline-block; }

    #block-3 .box{ margin: 0 25% 95px 25%; }

    #block-3 #pnls{ margin: 0px 0 -170px 0; overflow: hidden; }

    #block-4 img { left: auto;
        position: relative;
        margin: 0 auto 65px auto;
        display: block; }

    #block-6 .bx img { left: 0;
    	top: initial;
    	bottom: -17px;
    	right: 0;
    	width: 142px;
    	margin: 0 auto; }

    #block-6 .bx { width: 315px;
	    height: 315px;
	    margin: 0 auto;
	    position: relative; }

	#block-6 .bx h2 {
        font-size: 36.6px;
        line-height: 43px; }

    #block-6 #home-from .wpcf7-submit{ padding: 3px 93px 30px 16px;
        font-size: 13px; }

    #text-2 p{ font-size: 16px; 
    	text-align: center; }

    #text-2 p br{ display: none; }

    #text-3 h2{ font-size: 27px;
	    line-height: 150%;
	    margin: 0px 0 0 0; }

    #text-4 p{ font-size: 16px; 
    	text-align: left; }

    #text-4 p br{ display: none; }

    #text-5 h2{ font-size: 27px;
	    line-height: 150%;
	    margin: 0px 0 25px 0; }

	#text-6 p{ font-size: 16px; 
    	text-align: left; }

    #text-6 p br{ display: none; }

    #extra p a{ font-size: 15px; }


	.site-content.col-md-8, .side-bar.col-md-4{
		width: 100%;
		}

	.site-header .widget-area {
		display: none;
		}
	.site-header .site-branding {
		float: none;
		text-align: center;
		}
	.content-area {
		float: none;
		}
	.site-content {
		margin: 0;
		}
	.entry-thumbnail {
		float: none;
		margin: 0 auto 15px;
		}
	.entry-summary {
		margin-left: 0;
		}
	.site-sidebar {
		width: auto;
		float: none;
		margin: 20px 0 0;
		}
	.site-extra .widget-area {
		width: 100%;
		}


	}

@media screen and (max-width: 600px) {


	#mn{ transform: scale(0.5); }

	.eCell { width: 150px !important;
    	height: 150px !important; }

    #block-5 .bx h2{ font-size: 24.6px;
        line-height: 32px; }

    #block-5 .bx p { font-size: 10.5px;
    	line-height: 18px; }

    #block-3 .box{ margin: 0px 7% 95px 7%; }

    #block-4 .bx1{ padding: 0 0 0 0px; }

    #block-4 .bx1 p br{ display: none; }

    #block-1 h1{ font-size: 35px; }

    #block-1 .p2{ text-align: left; }

    #block-3 h2{ font-size: 26.6px;
    	line-height: 35px; }

    #block-6 .bx h2 { font-size: 36.6px;
        padding: 0 0px 0 0;
        text-align: center !important;
        width: 100%;
        margin: -35px 0 0 0; }

    #colophon #block-2{ text-align: center; }

    #colophon #block-3{ text-align: center; }

    #extra p a{ margin: 0 0px 0 0; }

    #colophon #block-3 p{ margin: 30px 0 0 0; }

    #block-6 #home-from input, #block-6 #home-from textarea { height: 38px;
    	font-size: 14.5px; }

}

@media screen and (max-width: 540px) {


}

@media screen and (max-width: 480px) {


	.site-info { width: 100%; }

	.site-footer .site-credit{ width: 100% !important; }

	.site-footer {
		text-align: center;
		}
	.site-footer .site-info,
	.site-footer .site-credit {
		float: none;
		}
	}

@media screen and (max-width: 530px) {



}

@media screen and (max-width: 458px) {

	#block-18 .box-2 { border-radius: 20px 20px 0 0; }

}

@media screen and (max-width: 392px) {

	#block-18 .box-2 { border-radius: 30px 30px 0 0; }

}

@media screen and (max-width: 320px) {
	}